Page MenuHomePhabricator

cr3-esams:et-1/0/0 flap
Closed, ResolvedPublic

Description

The link between cr3-esams:et-1/0/0 and asw2-esams:et-6/0/50 {#20049} was flapping.

I disabled it and it needs to be investigated. Most likely a faulty optic or fiber.

Event Timeline

ayounsi triaged this task as Medium priority.Oct 29 2019, 10:11 AM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptOct 29 2019, 10:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@ayounsi we had this same problem @faidon and I on cr3-esams:et-1/0/1 and asw2-esams:et-6/0/51 . it ended up being the optic on the router side.
I think that cr3-esams:et-1/0/0 is using the same type of optic that i took out from cr3-esams:et-1/0/1.
https://www.fs.com/products/36065.html

faidon moved this task from Backlog to Next visit on the ops-esams board.Oct 31 2019, 3:06 PM

Mentioned in SAL (#wikimedia-operations) [2019-11-25T14:50:12Z] <XioNoX> enable cr3-esams:et-1/0/0 - T236767

faidon added a subscriber: mark.Mon, Nov 25, 4:37 PM

@mark swapped the optic with a new one and the link is now reenabled. This is being monitored for another 24-36h and will be resolved then.

faidon closed this task as Resolved.Tue, Nov 26, 12:13 PM
faidon claimed this task.

Looks good!